package cn.hnthyy.thmz.service.impl.his.mz;

import cn.hnthyy.thmz.entity.his.mz.BillItem;
import cn.hnthyy.thmz.mapper.his.mz.MzBillItemMapper;
import cn.hnthyy.thmz.service.his.mz.MzBillItemService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
@Service
public class MzBillItemServiceImpl implements MzBillItemService {
    @SuppressWarnings("all")
    @Autowired
    private MzBillItemMapper mzBillItemMapper;
    @Override
    public List<BillItem> queryMzBillItem() {
        return mzBillItemMapper.selectMzBillItem();
    }

    @Override
    public List<BillItem> queryZyBillItem() {
        return mzBillItemMapper.selectZyBillItem();
    }

    @Override
    public List<BillItem> queryZyBillItemOri() {
        return mzBillItemMapper.selectZyBillItemOri();
    }
}
